Subject: bug#30502: 26.0.91; electric-pair-mode documentation

From: [email-masked] (Charles A. Roelli)
Date: Sat, 17 Feb 2018 17:07:53 +0100

When you turn on electric-pair-mode from emacs -q, then select a
region and type an opening delimeter like "(", the region is
surrounded by the "(" and ")" characters, the mark is deactivated, and
point is left after the opening delimeter.  This should be documented.
(I searched for documentation but have not found any.)

Also, this functionality requires transient-mark-mode to be on.  Are
there any equivalent "wrapping" commands for use when
transient-mark-mode is off?  If not, maybe we should add some.